> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Studio 淡出

> 应用淡出并导出

应用淡出并导出。等价于 `/studio/edit` 的 `ops=[fadeOut]`。与老接口 `/audio/fade` 并存。

<Info>
  **免费**（0 积分）。通过 [查询任务状态](/zh/api-reference/suno/task) 轮询至 `success`。请确保 `start_s` 不超过当前歌曲时长。
</Info>

## 参数

| 字段        | 类型     | 必填 | 说明                                                                                          |
| --------- | ------ | -- | ------------------------------------------------------------------------------------------- |
| `clip_id` | string | 是  | 源 clip                                                                                      |
| `start_s` | number | 是  | 开始变弱的位置（秒）                                                                                  |
| `end_s`   | number | 否  | 淡出结束秒；默认到歌曲结尾                                                                               |
| `title`   | string | 否  | 新歌标题                                                                                        |
| `beat`    | object | 否  | 可选节拍器导出（`enabled`，可选 `bpm` / `time_signature`）。见 [Studio 编辑](/zh/api-reference/suno/studio) |

## 示例

```bash theme={null}
curl -X POST https://api.mountsea.ai/suno/v2/studio/fadeOut \
  -H "Authorization: Bearer your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "clip_id": "5a3c023f-d1ed-4a85-b61e-168dde2b6659",
    "start_s": 80
  }'
```


## OpenAPI

````yaml POST /suno/v2/studio/fadeOut
openapi: 3.0.0
info:
  title: Suno AI
  description: API documentation for Suno AI
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.mountsea.ai
    description: API Gateway
security: []
tags:
  - name: suno
    description: ''
  - name: suno/studio
    description: Studio Song Editor（与 audio/crop|fade|reverse 独立）
paths:
  /suno/v2/studio/fadeOut:
    post:
      tags:
        - suno/studio
      summary: Studio fadeOut
      description: 等价 /studio/edit ops=[fadeOut]。与老 audio/fade 并存。积分 0。
      operationId: ApiStudioController_fadeOut
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StudioFadeOutDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TaskIdDto'
      security:
        - bearerAuth: []
components:
  schemas:
    StudioFadeOutDto:
      type: object
      properties:
        clip_id:
          type: string
          description: 原歌曲 clip_id
        start_s:
          type: number
          minimum: 0
          description: 开始变弱的位置秒
          example: 80
        end_s:
          type: number
          minimum: 0
          description: 淡出结束秒；默认到当前歌曲结尾
        title:
          type: string
          description: 新歌标题
        beat:
          description: Optional metronome export; omit for legacy behavior
          allOf:
            - $ref: '#/components/schemas/StudioBeatOptionsDto'
      required:
        - clip_id
        - start_s
    TaskIdDto:
      type: object
      properties:
        taskId:
          type: string
          description: task id. Use this id to query task status.
          example: 15c257ff-43f7-4678-bd41-202ad6b8488b
      required:
        - taskId
    StudioBeatOptionsDto:
      type: object
      properties:
        enabled:
          type: boolean
          description: Whether to enable beat grid + audible metronome on export
          example: true
        bpm:
          type: number
          minimum: 30
          maximum: 480
          description: >-
            Target BPM (30~480). Only when enabled=true; omit to keep
            project/source bpm
          example: 132
        time_signature:
          type: string
          pattern: /^\d+\/\d+$/
          description: Time signature like "4/4". Only when enabled=true; default "4/4"
          example: 4/4
          default: 4/4
      required:
        - enabled
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````